var MessageText={
"LT_MYSTRM_FAVORITE":"Mėgstamiausi",
"LT_MYSTRM_POPULAR":"Populiaru",
"LT_MYSTRM_RECOMMEND":"Rekomenduojama",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
